package com.charego.lingo.common;

import java.util.Collection;

public class LobbyData {

    private Collection<Game> games;

    private Collection<Player> players;

    public LobbyData() {
        // Empty constructor required for serialization
    }

    public LobbyData(Collection<Game> games, Collection<Player> players) {
        this.games = games;
        this.players = players;
    }

    public Collection<Game> getGames() {
        return games;
    }

    public Collection<Player> getPlayers() {
        return players;
    }

    public void setGames(Collection<Game> games) {
        this.games = games;
    }

    public void setPlayers(Collection<Player> players) {
        this.players = players;
    }
}
